uuid: 02bb25ae-faf4-4e89-b67a-b420c747507f
langcode: en
status: true
dependencies:
  config:
    - field.field.site_setting_entity.block_footer_1.field_content
    - site_settings.site_setting_entity_type.block_footer_1
  module:
    - entity_reference_revisions
id: site_setting_entity.block_footer_1.default
targetEntityType: site_setting_entity
bundle: block_footer_1
mode: default
content:
  description:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_content:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  fieldset: true
  group: true
  langcode: true
  name: true
  search_api_excerpt: true
  user_id: true
